#snackBarCont{
    margin: 2%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-radius: 0.4rem;
    padding: 2% 0 2% 0;
}
#snackMessage{
    display: flex;
    align-items: center;
}
#snackAction{
    display: flex;
    align-items: center;
    color: #e10050;
    font-weight: bold;
}